Bug 525687 - Missing man-pages
Summary: Missing man-pages
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: mrtg
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Vitezslav Crhonek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 527378
TreeView+ depends on / blocked
 
Reported: 2009-09-25 09:47 UTC by Ivana Varekova
Modified: 2009-10-06 07:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-29 12:59:56 UTC


Attachments (Terms of Use)

Description Ivana Varekova 2009-09-25 09:47:35 UTC
Description of problem:
There are missing man page(s) for these tools or config files:
 /etc/httpd/conf.d/mrtg.conf

If the man-pages are in a different package, please describe the details here.

In case the config file has the description inside and no additional man page is needed, please post a comment describing this situation here and set the bug status to CLOSE NOTABUG.

Short description on how to create man pages can be found here:

 https://fedoraproject.org/wiki/User:Varekova/man-pages

Actual results:
no man pages

Expected results:
man pages available

Comment 1 Vitezslav Crhonek 2009-09-29 12:59:56 UTC
/etc/httpd/conf.d/mrtg.conf is Apache module-specific configuration file. There is short description at the top of the file (what the file is for), the rest is under syntax of Apache configuration files, which should be documented elsewhere. No additional man page needed.


Note You need to log in before you can comment on or make changes to this bug.